Asterisk 1.6.x and app_conference

erotavlas_turbo
Joined: Tue 25 of Aug, 2009

Asterisk 1.6.x and app_conference

Posted:Tue 25 of Aug, 2009 (08:16 UTC)
Hi,
I try to install app_conference on asterisk 1.6.x but it doesn,'t work. asterisk 1.6 supports app_conference 2.0.1???I have found that there isn't ufficial support but there exists a patch. Do you know how can find and install it?

Thank in advance